### Property

# Gtk GraphicsOffload:black-background

#### Declaration

    property black-background: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_graphics_offload_get_black_background()`
Setter method | `gtk_graphics_offload_set_black_background()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no